[PARAMS]
FBrNo=0
dep=dianputong
user=002916
password=803B9F63
lang=CHS
formid=fsysPERIOD
tspacket=0
calcfield=1
setupcache=0
defaultstation=localhost
port=211
zjprint=1

[skin]
imgToobar=skin.jpg
imgMsgbak=skinbn.jpg
imgstxtSts=skin.jpg
imgBottom=skin.jpg
imgTreeNode=skin.jpg
designerimgbak=skin.jpg
designerbak2=skin.jpg
sqlbak1=skin.jpg
sqlbak2=skin.jpg
sqlbak3=skin.jpg
sqlbak4=skin.jpg
stsFavorate=stsFavorate.jpg
selformbak=skin.jpg
imgBarcode=skin.jpg
imgpaCtrl=skin.jpg
paLOADFANGTAI=skin.jpg
paClientbarimg=skin.jpg
paClientbottomimg=skin.jpg

[setfiler]
mmiSetfilter=0
Noshowlvl11=0
